Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3666 - PC110 keymap doesnt work
Summary: PC110 keymap doesnt work
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-23 14:11 UTC by Dick Porter
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 21:04:32 UTC


Attachments (Terms of Use)

Description Dick Porter 1999-06-23 14:11:01 UTC
Installer offers PC110 keymap, but that keymap doesnt
match the PC110 key layout

Comment 1 Jay Turner 1999-06-23 14:14:59 UTC
Can you please provide more details of what does not match between the
pc110 keymap and the actual keyboard layout.

Comment 2 Dick Porter 1999-06-23 15:02:59 UTC
I'm not sure which keymap it gave me, but it certainly wasn't the
PC110 one. Post installation, the keymap is fine.

The PC110 is a tiny Japanese sub-laptop with a weird key layout. All
of the punctuation symbols are in funny places, and punctuation is
what gave me trouble during installation.

Comment 3 Jay Turner 2000-02-10 21:04:59 UTC
This issue is fixed in the latest installer available in beta.


Note You need to log in before you can comment on or make changes to this bug.